@charset "utf-8";

#kenkoouen img {
  width: auto;
  max-width: 100%;
  height: auto;
}
#kenkoouen .inline > span {
  display: inline-block;
}
#kenkoouen header {
  padding: 20px 0;
}
#kenkoouen header .h_logo img {
  width: 20%;
  max-width: 112px;
}
#kenkoouen article {
  text-align: center;
}
#kenkoouen .mainimg {
  background: #FDF0F4 url("../images/bg_main.png") no-repeat center center / auto 100%;
  padding: 30px 0 60px;
}
#kenkoouen .mainimg .catch img {
  width: 90%;
  max-width: 664px;
}
#kenkoouen .mainimg .logomark img {
  width: 65%;
  max-width: 500px;
}
#kenkoouen article > section {
  padding: 60px 0;
  font-size: 16px;
  line-height: 1.6;
}
#kenkoouen .container > * + * {
  margin-top: 20px;
}
#kenkoouen #salivachecker {
  background: #F8F8F7;
}
#kenkoouen .service_title {
  font-size: 28px;
  font-weight: bold;
}
#kenkoouen .service_title > span {
  display: inline-block;
  background: #000;
  color: #fff;
  font-size: 24px;
  line-height: 1;
  padding: .35em .5em .35em .8em;
  margin: 0 20px 0 0;
  border-radius: 10px;
}
#kenkoouen .service_title2 {
  font-size: 40px;
  font-weight: bold;
}
#kenkoouen .service_logo {
  padding: 20px 0;
}
#kenkoouen .service_img {
  /*padding-bottom: 20px;*/
}
#kenkoouen .service_img > * + * {
  margin-top: 50px;
}
#kenkoouen .service_img > .list {
  text-align: left;
  width: 100%;
  max-width: 724px;
  margin: 1em auto 0;
}
#kenkoouen .link_btn {
  width: 80%;
  max-width: 463px;
  margin: 50px auto 0;
}
#kenkoouen .rollover > img:nth-of-type(2) {
  display: none;
}
#kenkoouen footer {
  padding-top: 80px;
}
#kenkoouen footer .fnav .ac_link img {
  width: 85px;
  max-width: none;
}
#kenkoouen footer .copy #f_logo img {
  width: 107px;
  max-width: none;
}



/* ---------------------------------------------
  for Smartphone Style
--------------------------------------------- */
@media only screen and (max-width: 768px) {
  
  #kenkoouen header {
    padding: 10px 0;
  }
  #kenkoouen .mainimg {
    padding: 15px 0 30px;
  }
  #kenkoouen article > section {
    padding: 30px 0;
    font-size: 14px;
  }
  #kenkoouen .container > * + * {
    margin-top: 10px;
  }
  #kenkoouen .service_title {
    font-size: 21px;
  }
  #kenkoouen .service_title > span {
    display: block;
    font-size: 16px;
    width: 6em;
    margin: 0 auto 10px;
    border-radius: 5px;
  }
  #kenkoouen .service_title2 {
    font-size: 24px;
    font-weight: bold;
  }
  #kenkoouen .service_logo {
    padding: 10px 0;
  }
  #kenkoouen .service_img {
    /*padding-bottom: 10px;*/
  }
  #kenkoouen .service_img > * + * {
    margin-top: 25px;
  }
  #kenkoouen .service_text {
    text-align: left;
  }
  #kenkoouen .link_btn {
    margin-top: 25px;
  }
  #kenkoouen footer {
    padding-top: 40px;
  }
  #kenkoouen footer .copy #f_logo img {
    width: 87px;
  }
  
}

/* ---------------------------------------------
  for Tablet & PC Style
--------------------------------------------- */
@media only screen and (min-width: 769px) {
  
  #kenkoouen .service_text {
    font-size: 18px;
  }
  #kenkoouen .rollover:hover > img:nth-of-type(1) {
    display: none;
  }
  #kenkoouen .rollover:hover > img:nth-of-type(2) {
    display: inline;
  }
  
  
}